controller:
  allowSnippetAnnotations: false
  config:
    proxy-read-timeout: "3600"
    proxy-send-timeout: "3600"
    use-gzip: true
    # real-ip-header: proxy_protocol
    # set-real-ip-from: 0.0.0.0/0
    # use-proxy-protocol: true
    # use-forwarded-headers: true
